[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.Destroy

Destructor for the class instance.

## Declaration

Source position: graphics.pp line 1230

`public destructor TSharedRasterImage.Destroy; override;`

## Description

Frees resource allocated to SaveStream and Handle. Calls the inherited destructor prior to exiting from the method.